/* General */

body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #45474D;
    background:#C0DEED;
}

h1, h2, h3, h4, h5 {
    margin-top: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a, button {
    transition:all .1s;
    -webkit-transition:all .1s
}

.container {
    max-width: 700px;
}

span.fa {
    margin-right: 3px;
}

/* Step 1 */

.main-content {
    padding: 60px 30px;
    background: #fff;
    position: relative;
    z-index: 1;
    margin-top: 80px;
    margin-bottom: 50px;
}

.title {
    color: #98bf4f;
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 15px;
}

hr.small-divider {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.description {
    font-weight: 400;
    font-size: 18px;
}

.step {
    margin-top: 40px;
}

.tweet-box {
    color: #7f8283;
    background: #f5fafd url(../img/quote.jpg) right 10px top 10px no-repeat;
    border: 1px solid lightgrey;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 0 20px 30px -5px #ccc;
    min-height: 50px;
    padding: 30px 55px;
    font-style: italic;
    position: relative;
}

.tweet-box p {
    font-size: 16px;
    font-weight: 300;
}

.tweet-button {
    margin-top: -25px;
    height: 50px;
    width: 250px;
    background: #3a5899;
    border: 0;
    border-radius: 5px;
    color: white;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    z-index: 1000;
}

.tweet-button:hover, .tweet-button:focus {
    background: #1d418d;
}

/* Step 2 */

.progress {
    height: 25px;
    line-height: 25px;
}

.share-buttons-box {
	border: 1px solid lightgrey;
	height: 150px;
	width: 100%;
	display: table;
}

.share-twitter-box {
	padding: 10px;
	border-right: 1px solid lightgrey;
	display: table-cell;
	width: 50%;
	height: 100%;
}

.share-twitter-background {
	background: #dfeccb;
	height: 100%;
	padding: 30px;
	position: relative;
	background-position: center;
	background-image: url(../img/tick.png);
	background-repeat: no-repeat;
	text-align: center;
}

.center-background-image {
	background-position: center;
}

.share-twitter-box-header {
	color: #bdd896;
	font-size: 20px;
	text-decoration: line-through;
	font-weight: 400;
	margin-bottom: 10px;
}

.share-twitter-box-text {
	font-style: italic;
	color: #a8b19b;
}

.tweet-button-grey {
	position: absolute;
	bottom: -33px;
	left: 50%;
	margin-left: -35%;
	height: 45px;
	width: 65%;
	background-color: #d7d8dc;
	border: 0;
	border-radius: 5px;
	color: white;
	font-size: 1em;
	font-weight: bold;
	cursor: default;
}

.share-email-box {
	height: 100%;
	width: 50%;
	display: table-cell;
	padding: 30px;
	position: relative;
}

.share-email-box-header {
	color: #9cc255;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
}

.email-button-blue {
	text-align: center;
	position: absolute;
	bottom: -23px;
	right: 85%;
	margin-right: -70%;
	height: 45px;
	width: 65%;
	background: #dd5348;
	border: 0;
	border-radius: 5px;
	color: white;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
}

.email-button-blue:hover, .email-button-blue:focus {
    background: #ce3f34;
}

/* Step 3 */

.bribe-link {
    position: relative;
    margin: 30px;
    min-height: 50px;
    min-width: 200px;
    background-color: #64b5ed;
    border: 0;
    border-radius: 5px;
    color: white;
    font-size: 20px;
    font-weight: 400;
    width: auto;
    cursor: pointer;
    padding: 5px;
}

/* Bottom */

.bot-link {
    display: block;
    margin-top: 60px;
    color: #ccc;
    font-size: 14px;
}

.bot-link:hover, .bot-link:focus {
    text-decoration: none;
    color: #bbb;
}

/* Background */
#awan {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #C0DEED;
	background: url(../img/bg.png) center top repeat-x;
	animation: awan-animasi 10s linear infinite;
	-ms-animation: awan-animasi 10s linear infinite;
	-moz-animation: awan-animasi 10s linear infinite;
	-webkit-animation: awan-animasi 10s linear infinite;
    z-index: 0;
}
 @keyframes awan-animasi {
    from {
        background-position: 0 0;
    } to {
	   background-position: 100% 0;
     };
}

@-webkit-keyframes awan-animasi {
    from {
        background-position: 0 0;
    } to {
	   background-position: 100% 0;
    };
}

@-ms-keyframes awan-animasi {
    from {
        background-position: 0 0;
    } to {
	   background-position: 100% 0;
    };
}

@-moz-keyframes awan-animasi {
    from {
        background-position: 0 0;
    } to {
        background-position: 100% 0;
    };
}